body{
    background-color: white;
    padding: 0px;
    margin: 0px;
}

header{
    height: 150px;
    background-color: #E75765;
    padding: 5px;
    text-align: center;
    color: white;
    margin-bottom: 10px;
}

table{
    margin: auto;
    border-collapse: collapse;
    border: 1px solid white;
    background: grey;
    color : white;
    margin: 133px 0 133px 500px;
}

td{
    text-align: center;
    height : 50px;
    padding: 10px;
}

.flex-container {
    display: flex;
    flex-wrap: nowrap;
    margin: 100px 0 0 390px;
}
  
.flex-container > div {
    margin-top: 70px;
    margin-left: 80px;
    text-align: left;
    line-height: 30px;
    font-size: 20px;
}

footer{
    background-color: #E75765;
    color:white;
    height: 300px;
}

input{
    width: 200px;
    height: 40px;
    margin: 10px 0 10px 0;
}

select{
    width: 200px;
}

.theme{
    border: white 1px solid;
    text-align: center;
    width: 300px;
    margin: 180px 0 175px 700px;
}

a{
    width: 200px;
    color: white;
    text-decoration: none;
}